Oct 252006
 

firefox_title.png… così finalmente tutti potranno vivere felici e contenti!!! 😛

Ormai sono due giorni che non leggevo di altro…
Chi annuncia la disponibilità sui server FTP di Mozilla Foundations della versione finale prima ancora del rilascio ufficiale (vero, ma c’è un motivo ben preciso per farlo e per NON pubblicizzarlo, come ci spiega PseudoTecnico), chi arriva a dire che la versione finale presente sui server NON è quella giusta (LOL! Ecco cosa succede a non saper interpretare quanto scritto da altri).
Anyway… finalmente la Mozilla Foundation ha dato l’annuncio ufficiale, e la Volpe di Fuoco nuova versione è finalmente tra noi (e solo ora mi sono “permesso” a fare un po’ di pubblicità alla cosa) 😉

Da parte mia ho già provveduto all’aggiornamento, approfittandone però per una bella “clean install”, recuperando solo bookmark, cookie e password salvate grazie a Google Browser Sync, ed installando solo le estensioni che mi servono REALMENTE (in pratica, delle 37 estensioni installate prima ora ne ho attive 6, e me ne servono solo tre o quattro ancora, che al momento non sono ancora compatibili con la nuova versione).
Così facendo, Firefox è MOLTO più veloce in avvio e nel normale utilizzo; resta da vedere come si comporterà per il consumo di memoria (punto critico della vecchia versione, specie con molte estensioni installate e dopo qualche ora di utilizzo continuato).

Quindi… lasciate perdere IE7 e scaricate subito Firefox 2! 😉

  15 Responses to “Firefox 2 è stato UFFICIALMENTE rilasciato”

  1. Aggiornato: stavo facendo il conto sul calendario in attesa dell’evento … LOL! 😀

  2. […] Come scrive il buon Giovy, Firefox 2.0 è ufficialmente disponibile; se non l’avete già fatto, date un’occhiata al nuovo family look psichedelico di Mozilla.com, Mozilla-Europe.org e AMO. […]

  3. Non ha affatto deluso le mie aspettative, e’ davvero un browser maturo.

    Un primo sostanziale cambiamento rispetto alla ver 1.5.xx l’ho notato subito: i search plugin non sono piu’ basati su coppie file.src file immagine 16×16; essi sono ora scritti interamente in formato xml (un singolo file monoblocco per ogni plugin) e l’iconcina che li contraddistingue e’ codificata in base 64 direttamente internamente al file, inserita tra appositi tag. 😀

  4. tho inviato una immagine… sembra che explorer boicotti il download…. 😈

  5. Ciao Giò!
    Ti ho girato la news anche su GxWare.org! 😉

  6. […] Vi cito quanto comparso sul blog del buon Giovy: […]

  7. Scaricato ed installato “ormai” da un bel po’… Unica nota dolente (anzi dolentissima): la mozBlogBar non è compatibile con la versione 2.0 (nemmeno estraendo e modificando manualmente la maxversion sul file di install) e quindi ho perso per sempre il mio amatissimo blogroll e sono stato costretto a passare a Google Reader (spettacolare dopo il restyling!) e ad importare a mano circa 250 feed… L’esperienza mi è servita per rispondere ad uno dei quesiti che mi attanagliavano ultimamente, e cioè: “ma a che cazzo serve un file opml?!?

  8. Per averlo installato “da un bel pò” vuol dire che come minimo avevi scaricato una release “not stable”… 😉

  9. Aggiornato anch’io! 8)

  10. Grandeee Firefox troppo bello lo aspettavo proprio

  11. […] Il programma e’ esteticamente più accattivante della vecchia versione, mi pare molto piu’ responsivo ed al momento l’unico mio cruccio e’ la mancanza di qualche extension aggiornata (me ne servono ben più delle sei che Giovy millanta di utilizzare). […]

  12. Aggiornato anche su Linux … 😀

  13. a me da problemi… peccato che la vecchia versione non è più disponibile.
    Comunque ho risolto il problema, bastava disabilitare l’ estensione della Google toolbar.
    Ciao! 😮

  14. […] Vi cito quanto comparso sul blog del buon Giovy: […]

  15. […] e’ la mancanza di qualche extension aggiornata (me ne servono ben più delle sei che Giovy millanta di […]

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)